Section "ServerLayout"
	Identifier     "panel"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Keyboard1" "SendCoreEvents"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	FontPath     "unix/:7100"
EndSection

Section "Module"
	Load  "dbe"		# Double-buffering
	Load  "GLcore"		# OpenGL support
	Load  "dri"		# Direct rendering infrastructure
	Load  "drm"		# Direct rendering infrastructure
	Load  "glx"		# OpenGL X protocol interface
	Load  "extmod"		# Misc. required extensions
	Load  "v4l"		# Video4Linux
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbLayout" "fr"
	Option      "XkbModel" "pc105"
EndSection

Section "InputDevice"
	Identifier  "Keyboard1"
	Driver      "kbd"
	Option      "Protocol" "evdev"
	Option      "Dev Name" "Sony Vaio Keys"
	Option	    "XkbLayout" "fr"
	Option      "XkbModel" "pc105"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Device" "/dev/input/mice"
	Option	    "Protocol" "IMPS/2"
	Option	    "Emulate3Buttons" "no"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "Generic LCD Panel"
	VendorName   "Sony"
	ModelName    "C1VE"
	ModeLine     "1024x480" 65.0 1024 1032 1176 1344 480 488 494 560 -hsync -vsync
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "ATI|Rage Mobility P/M"
	Driver      "ati"
	BoardName   "Unknown"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "ATI|Rage Mobility P/M"
	Monitor    "Generic LCD Panel"
	DefaultDepth     16
	SubSection "Display"
		Depth     16
		Modes    "1024x480" "640x480"
	EndSubSection
EndSection

Section "DRI"
	Group        0
	Mode         0666
EndSection
